<%--
//Generated by Customization WB Generator
//Do not edit this file directly.
//Instead, modify the properties in the tool and regenerate.
--%>

<%@ page import="applcommon.ParseValue" %>
<%@ page import="com.infy.bbu.jsputil.*"%>
<%@ page import="java.util.Vector"%>
<%@ taglib uri="taglib.tld" prefix="arjsp" %>
<arjsp:init groupName="Customize" isEntryPoint="false" />

<%
	String sProfileId = ProfilesManager.getProfileInSession(session);
	String sSubGrpName = (String)ARJspCurr.getInput("subGroupName","");
	String sGrpName = ARJspCurr.getCurrentGroup();
	String pageName = (String)ARJspCurr.getInput("jspName","");
	String sPopUpExceptionWindow = (String)ARJspCurr.getInput(sGrpName+".PopUpExceptionWindow" ,"false");
	String sReferralMode = (String)ARJspCurr.getInput("refSubMode" ,"");
	ARJspCurr.setInput(sGrpName+".PopUpExceptionWindow","false");

%>
<script>

	var sPopUpExceptionWindow = '<%=ParseValue.checkString(sPopUpExceptionWindow)%>';
	var sReferralMode = '<%=ParseValue.checkString(sReferralMode)%>';
	var subGroupName = '<%=ParseValue.checkString(ARJspCurr.getInput("subGroupName",""))%>';
	var acctNum = '<%=ParseValue.checkString(ARJspCurr.getInput(sSubGrpName+".acctNum",""))%>';
	var Tranamt = '<%=ParseValue.checkString(ARJspCurr.getInput(sSubGrpName+".Tranamt",""))%>';
	var solId = '<%=ParseValue.checkString(ARJspCurr.getInput(sSubGrpName+".solId",""))%>';
	var approver = '<%=ParseValue.checkString(ARJspCurr.getInput(sSubGrpName+".approver",""))%>';
	var ApprovalVal = '<%=ParseValue.checkString(ARJspCurr.getInput(sSubGrpName+".ApprovalVal",""))%>';

</script>

<script language="javascript" src="../Renderer/javascripts/lists/<%=VRPKeys.getFile("showRefCode.js",sProfileId)%>" > </script>
<script language="javascript" src="../Renderer/javascripts/lists/<%=VRPKeys.getFile("showAccountIdList.js",sProfileId)%>" > </script>
<script language="javascript" src="../Renderer/javascripts/lists/<%=VRPKeys.getFile("showCurrency.js",sProfileId)%>" > </script>

<script language="JavaScript">
	printBlock();
	printFooterBlock();
</script>

